#ifndef INCLUDED_OOO_VBA_OFFICE_MSOFAREASTLINEBREAKLANGUAGEID_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOFAREASTLINEBREAKLANGUAGEID_HPP

#include "ooo/vba/office/MsoFarEastLineBreakLanguageID.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOFAREASTLINEBREAKLANGUAGEID_HPP
